using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WebAPIBase.NetCore.BusinessCore
{
    public interface IQueryStringBuilder
    {
        void AddStrategy(Strategy strategy);

        void AddOrder(string name, bool IsASC);

        string BuildStrategysString();
    }
}
